www.ypnh.net > 求xp系统的jDk1.5或者1.632位的

求xp系统的jDk1.5或者1.632位的

这里有所有版本,所有你想要的! jdk、jre通通齐全! 还请及时采纳!

在oracle官方网站默认下载的jdk是最新的,目前正式版是1.7,1.8beta版也已经放出。 但有些项目要求是1.6的jdk,费了九牛二虎之力终于找到了1.6的官方版本,链接如下:http://www.oracle.com/technetwork/java/javasebusiness/downloads/java-arc...

官网可以下最新的,老版的我没有

http://pan.baidu.com/s/1CaAwR

http://www.oracle.com/technetwork/java/javase/downloads/index-jdk5-jsp-142662.html 小的领赏来了

你好:我这边网盘里面有一个64的和32位的可以下载: http://pan.baidu.com/s/1hq9v9Ec;小版本不用对用,只要对应的1.6.0的版本就可以,后面的影响不大。

首先是安装 安装没问题的话 输入java确认 正确出现配置信息 说明安装没问题 然后是配置环境变量 首先确定jdk和自己的系统一致 X86对应32 X64对应64 win7环境变量配置 (Xp等系统略有不同) 1.右键计算机 —> 属性 —> 左边的“高级系统设置” —> “高...

哟西。。。计算机——》属性》》高级系统设置》》系统属性》》高级》》环境变量添加classplath,和path。。。有classplath可以直接在后面添加

可以考虑升级下你的硬盘,目测你的应该是超级本,主频比较低

86是x86,是32位操作系统用的,一般的xp和win7都是32位的,如果你查到你的电脑可以支持超过4G的内存,那么恭喜你,你用的是64位操作系统,就下64位的。

网站地图

All rights reserved Powered by www.ypnh.net

copyright ©right 2010-2021。
www.ypnh.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com